@media screen and (min-width:1260px) {
	.fr_product_box{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.fr_productimg_top,
	.fr_productimg_top img{
		width: 100%;
	}
	.fr_product_tab{
		width: 100%;
		background-color: #F5FAFE;
		display: flex;
		justify-content: center;
		margin-bottom: 80px;
	}
	.fr_product_tab nav{
		width: 1260px;
		display: flex;
		padding: 80px 0;
		
	}
	.fr_product_tab div{
		background-color: #0777CD;
		width: 20%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.fr_product_tab p{
		font-size: 20px;
		font-weight: bold;
		color: #FFFFFF;
		margin: 30px;
	}
	/* ------------ */
	.fr_product_c{
		width: 1260px;
	}
	.fr_product_c li{
		display: flex;
		justify-content: space-between;
	}
	.fr_product_c li p{
		font-size: 40px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
	}
	.fr_product_c li button{
		width: 123px;
		height: 45px;
		background: 0;
		font-size: 22px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #0777CD;
		border: none;
 transition: 0.5s;border: 1px solid #0777CD;
	}
		.fr_product_c li button:hover{
		background: #0777CD;
		color: #FFFFFF;
	}
	.fr_product_c span{
		width: 1260px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		margin-bottom: 40px;
		display: block;
	}
	.fr_product_list{
		
	}
	.fr_product_list_item{
		width: 1260px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.fr_product_list_item div{
		position: relative;
		width: 380px;
		height: 285px;
		margin-bottom: 60px;
	}
	.fr_product_list_item:after {
		    content: ""; 
		    width: 380px;
		}
	.fr_product_list_item h2{
		width: 380px;
		height: 285px;
		position: absolute;
		top: 0;
		left: 0;overflow: hidden;
	}
		.fr_product_list_item img{
		width: 100%;
		height: 100%;
 transition: 0.5s;
	}
			.fr_product_list_item a:hover img{
	transform: scale(1.1);
	}
	.fr_product_list_item p{
		width: 380px;
		margin: 0;
		position: absolute;
		bottom: 0;
		left: 0;
		text-align: center;
		color: #FFFFFF;
		padding: 8px 0;
		background-color: rgba(0,0,0,0.3);
		font-size: 18px;
	}
}
@media screen and (max-width: 860px){
    #fr_product_item1{
        width: 90vw;
    }
		.fr_productimg_top,
		.fr_productimg_top img{
		width: 100vw;height: 29vw;
    object-fit: cover;
	}
	.fr_product_tab {
    width: 100%;
    background-color: #F5FAFE;
    display: flex;
    justify-content: center;
    margin-bottom: 6vw;    position: sticky;
    top: 60px;
    z-index: 1;
}
.fr_product_tab p {
    font-size: 2.666vw;
    font-weight: bold;
    color: #FFFFFF;
    margin: 2vw;
    cursor: pointer;
    text-align: center;
}
.fr_product_tab div {
    background-color: #0777CD;
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fr_product_tab nav {
    width: 100vw;
    display: flex;
    /* padding: 80px 0; */
}









	.fr_product_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	/* ------------ */
	.fr_product_c{
		margin-top: 4vw;
	}
	.fr_product_c li{
		display: flex;
		justify-content: space-between;
	}
	.fr_product_c li p{
		font-size: 5.333vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
	}
	.fr_product_c li button{
		width: 14vw;
		height: 5vw;
		background: #0777CD;
		font-size: 3vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		border: none;
		margin-top: 2vw;
	}
	.fr_product_c span{
		width: 90vw;
		font-size: 2vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		margin-bottom: 4vw;
		display: block;
	}
	.fr_product_list_item{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		
	}
	.fr_product_list_item div{
		position: relative;
		width: 43vw;
		height: 32.25vw;
		margin-bottom: 4vw;
	}
	.fr_product_list_item img{
		width: 43vw;
		height: 32.25vw;
		position: absolute;
		top: 0;
		left: 0;
	}
	.fr_product_list_item p{
		width: 43vw;
		margin: 0;font-size: 3vw;
		position: absolute;
		bottom: 0;
		left: 0;
		text-align: center;
		color: #FFFFFF;
		padding: 0;
		background-color: rgba(0,0,0,0.3);
		display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 1;
 overflow: hidden;
	}
}